.cart-notification-wrapper {
  position: relative;
}

.cart-notification-wrapper .cart-notification {
  display: block;
}

.cart-notification {
  border-bottom-right-radius: var(--popup-corner-radius);
  border-bottom-left-radius: var(--popup-corner-radius);
  border-color: rgba(var(--color-foreground), var(--popup-border-opacity));
  border-style: solid;
  border-width: 0 0 var(--popup-border-width);
  padding: 2.5rem 3.5rem;
  position: absolute;
  right: 0;
  transform: translateY(-100%);
  visibility: hidden;
  width: 100%;
  box-shadow: var(--popup-shadow-horizontal-offset)
    var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius)
    rgba(var(--color-shadow), var(--popup-shadow-opacity));
  z-index: -1;
}

.cart-notification.focused {
  box-shadow:
    0 0 0.2rem 0 rgba(var(--color-foreground), 0.3),
    var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset)
      var(--popup-shadow-blur-radius)
      rgba(var(--color-shadow), var(--popup-shadow-opacity));
}

.cart-notification:focus-visible {
  box-shadow:
    0 0 0.2rem 0 rgba(var(--color-foreground), 0.3),
    var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset)
      var(--popup-shadow-blur-radius)
      rgba(var(--color-shadow), var(--popup-shadow-opacity));
}

@media screen and (min-width: 750px) {
  .header-wrapper:not(.header-wrapper--border-bottom)
    + cart-notification
    .cart-notification {
    border-top-width: var(--popup-border-width);
  }

  .cart-notification {
    border-width: 0 var(--popup-border-width) var(--popup-border-width);
    max-width: 36.8rem;
    right: 2.2rem;
  }
}

@media screen and (min-width: 990px) {
  .cart-notification-wrapper:is(.page-width) > .cart-notification {
    right: 4rem;
  }
}

.cart-notification.animate {
  transition:
    transform var(--duration-short) ease,
    visibility 0s var(--duration-short) ease;
}

.cart-notification.active {
  transform: translateY(0);
  transition:
    transform var(--duration-default) ease,
    visibility 0s;
  visibility: visible;
  scroll-behavior: smooth;
}

.cart-notification__header {
  align-items: flex-start;
  display: flex;
}

.cart-notification__heading {
  align-items: center;
  display: flex;
  flex-grow: 1;
  margin-bottom: 0;
  margin-top: 0;
}

.cart-notification__heading .icon-checkmark {
  color: rgb(var(--color-foreground));
  margin-right: 1rem;
  width: 1.3rem;
}

.cart-notification__close {
  margin-top: -2rem;
  margin-right: -3rem;
}

.cart-notification__links {
  text-align: center;
}

.cart-notification__links > * {
  margin-top: 1rem;
}

.cart-notification-product {
  align-items: flex-start;
  display: flex;
  padding-bottom: 3rem;
  padding-top: 2rem;
}

.cart-notification-product dl {
  margin-bottom: 0;
  margin-top: 0;
}

.cart-notification-product__image {
  display: inline-flex;
  margin-right: 1.5rem;
  margin-top: 0.5rem;
}

.cart-notification-product__image:after {
  content: none;
}

.cart-notification-product__name {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/* -------------------------------------------------------- */
.cart-notification-wrapper {
  z-index: 5;
}
.cart-notification-wrapper:has(.cart-notification.active):before {
  content: "";
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.65;
}
.cart-notification {
  margin: 0 auto;
  left: 0;
  right: 0 !important;
  top: 100px;
  position: fixed;
  z-index: 9999;
  padding: 36px 45px;
  max-width: 900px;
  margin: 0 auto;
  max-height: calc(100vh - 200px);
  background: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  width: calc(100% - 40px);
}
.cart-notification__heading .icon-checkmark {
  display: none;
}
.cart-notification .modal__close-button.link {
  width: 30px;
  height: 30px;
  margin: 0;
  top: 13px;
  position: relative;
}
.cart-notification .modal__close-button .icon {
  width: 30px;
  height: 30px;
}
.cart-notification__heading {
  padding-right: 30px;
}
.cart-notification-product__image {
  flex: 1;
  margin: 0;
  border: none;
  background: #f2f2f2;
}
.cart-notification-product > div {
  flex: 1;
}
.cart-notification-product__image img {
  width: 100%;
  height: auto;
}
.cart-notification-product {
  gap: 24px;
  padding-bottom: 0;
}
.cart-notification-product dl .product-option {
  font-size: var(--base-font-size);
  font-family: var(--akkurat-secondary-font-family);
  letter-spacing: 0;
}
.cart-notification__links .button:before,
.cart-notification__links .button:after {
  display: none;
}
.cart-notification__links .button {
  height: auto;
  padding: 0;
  background: transparent;
  text-decoration: none;
  border: 0;
  color: #007c3e;
  letter-spacing: 0;
  position: relative;
  transition: all 0.5s;
  font-size: var(--btn-font-size);
  line-height: var(--line-spacing-btn);
  width: auto;
  min-height: auto;
  margin: 0;
  max-width: none;
  min-width: auto;
  justify-content: flex-start;
  width: fit-content;
  margin-bottom: 20px;
}
.cart-notification__links .button:before {
  background-color: #007c3e;
  content: "";
  height: 2px;
  position: absolute;
  left: 0;
  transition-delay: 0.15s;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: linear;
  width: 100%;
  display: block !important;
  top: auto;
  bottom: calc((var(--line-spacing-btn) / 2) - (var(--line-spacing-btn) / 1.7));
}
.cart-notification__links button.button {
  color: #000;
}
.cart-notification__links button.button:before {
  background: #000;
}
.cart-notification__links .button:after {
  content: "";
  display: block;
  position: absolute;
  right: -35px;
  top: 0;
  width: 25px;
  height: 17px;
  border: none;
  box-shadow: none !important;
  outline: none;
  left: auto;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27.403' height='19.809' viewBox='0 0 27.403 19.809'%3E%3Cg id='Group_1699' data-name='Group 1699' transform='translate(55.807 238.039) rotate(180)'%3E%3Cpath id='Path_1180' data-name='Path 1180' d='M-6508.838-21785.725l-8.355,8.49,8.355,8.49' transform='translate(6547 22005.369)' fill='none' stroke='%23007C3E' stroke-linecap='round' stroke-width='2'/%3E%3Cpath id='Path_1181' data-name='Path 1181' d='M-6492.193-21776.559h-24.978' transform='translate(6547 22004.693)' fill='none' stroke='%23007C3E' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
  top: 5px;
}
.cart-notification__links button.button:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27.403' height='19.809' viewBox='0 0 27.403 19.809'%3E%3Cg id='Group_1699' data-name='Group 1699' transform='translate(55.807 238.039) rotate(180)'%3E%3Cpath id='Path_1180' data-name='Path 1180' d='M-6508.838-21785.725l-8.355,8.49,8.355,8.49' transform='translate(6547 22005.369)' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='2'/%3E%3Cpath id='Path_1181' data-name='Path 1181' d='M-6492.193-21776.559h-24.978' transform='translate(6547 22004.693)' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.cart-notification__links .button:hover:before {
  left: auto;
  width: 0%;
  right: 0;
  background-color: #007c3e;
}
.cart-notification-price .product-option {
  font-family: var(--secondary-font-family);
}
.cart-notification-price {
  margin-bottom: 20px;
}
.cart-notification__links {
  margin-top: 20px;
}
@media (max-width: 1536px) {
  .cart-notification {
    padding: 30px;
  }
}
@media (max-width: 1280px) {
  .cart-notification {
    padding: 20px;
  }
  .cart-notification {
    max-height: calc(100vh - 100px);
    top: 50px;
  }
  .cart-notification .modal__close-button.link {
    top: 8px;
  }
}
@media (max-width: 989px) {
}
@media (max-width: 749px) {
  .cart-notification-product {
    flex-flow: column;
  }
  .cart-notification-product > div {
    width: 100%;
  }
}
/* -------------------------------------------------------- */

/* ----------------------------------------------------------------------------- */
.cart-notification-product {
  display: block;
}
.cart-notification-wrapper {
  display: flex;
  gap: 24px;
}
.cart-notification-wrapper .cart-notification-product__info {
  flex: 1;
}
.connected_products_wrapper {
  margin-top: 20px;
}
.connected_products_wrapper .cart-notification__heading {
  font-size: var(--font-size-h5);
  line-height: var(--line-spacing-h5);
}
.connected_products_wrapper .product-grid {
  --grid-desktop-vertical-spacing: 24px;
  --grid-desktop-horizontal-spacing: 24px;
  --grid-mobile-vertical-spacing: 16px;
  --grid-mobile-horizontal-spacing: 16px;
}
.connected_products_wrapper .product-grid .grid__item {
  width: calc(25% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
  max-width: calc(25% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
}
.connected_products_wrapper .product-grid .grid__item .product__title h2 {
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 59px;
  letter-spacing: 0;
}
.connected_products_wrapper .product-grid .grid__item .product__title {
  margin-bottom: 0;
}
.connected_products_wrapper .product-grid .grid__item .product_media-wrapper {
  position: relative;
  padding-bottom: 100%;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .product_media-wrapper
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
}
.connected_products_wrapper .product-grid .grid__item .price {
  font-family: var(--secondary-font-family);
  color: #000;
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
  letter-spacing: 0;
  margin-bottom: 20px;
  margin-top: 2px;
}
.connected_products_wrapper .product-grid .grid__item .btn_toggle {
  height: auto;
  padding: 0;
  background: transparent;
  text-decoration: none;
  border: 0;
  color: #000;
  letter-spacing: 0;
  position: relative;
  transition: all 0.5s;
  font-size: var(--btn-font-size);
  line-height: var(--line-spacing-btn);
  width: auto;
  min-height: auto;
  margin: 0 0 20px;
  max-width: none;
  min-width: auto;
  justify-content: flex-start;
  width: fit-content;
  outline: none;
  box-shadow: none;
}
.connected_products_wrapper .product-grid .grid__item .btn_toggle:before,
.connected_products_wrapper .product-grid .grid__item .btn_toggle:after {
  display: none;
}
.connected_products_wrapper .product-grid .grid__item .btn_toggle:before {
  background-color: #000;
  content: "";
  height: 2px;
  position: absolute;
  left: 0;
  transition-delay: 0.15s;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: linear;
  width: 100%;
  display: block !important;
  top: auto;
  bottom: calc((var(--line-spacing-btn) / 2) - (var(--line-spacing-btn) / 1.7));
}
.connected_products_wrapper .product-grid .grid__item .btn_toggle:after {
  content: "";
  display: block;
  position: absolute;
  right: -33px;
  top: 0;
  width: 20px;
  height: 20px;
  border: none;
  box-shadow: none !important;
  outline: none;
  left: auto;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.828' height='26.828' viewBox='0 0 14.828 26.828'%3E%3Cpath id='Path_1244' data-name='Path 1244' d='M-13040.93-18028.707l-12,12,12,12' transform='translate(13054.344 18030.121)' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='2'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
  top: 6px;
  transform: rotate(-90deg);
  transform-origin: 5px 11px;
}
.connected_products_wrapper .product-grid .grid__item .btn_toggle.open:after {
  transform: rotate(90deg);
  transform-origin: 20px 20px;
  right: -8px;
  top: 9px;
}
.connected_products_wrapper .product-grid .grid__item .product-form__buttons {
  max-width: 100%;
}
.connected_products_wrapper .product-grid .grid__item .product-form__submit {
  color: #fff;
  min-height: 56px;
  background: #007c3e;
  font-size: var(--body-font-size);
  line-height: var(--line-spacing-body);
  margin: 0;
  min-width: auto;
  padding: 10px;
  transition: all 0.3s;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .product-form__submit:hover {
  color: #007c3e;
  background: #f2f2f2;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .product-form__submit:before,
.connected_products_wrapper
  .product-grid
  .grid__item
  .product-form__submit:after {
  display: none;
}
.connected_products_wrapper .product-grid .grid__item .product_info-wrapper {
  padding-top: 15px;
  flex: 1;
  display: flex;
  flex-flow: column;
}
.connected_products_wrapper .product-grid .grid__item .cart_product_wrap {
  height: 100%;
  display: flex;
  flex-flow: column;
}
.connected_products_wrapper .product-grid .grid__item .product_options_wrapper {
  width: calc((100% * 2) + 24px);
  border: 1px solid #000000;
  padding: 20px;
  z-index: 1;
  background: #fff;
}
.connected_products_wrapper
  .product-grid
  .grid__item:nth-child(4n)
  .product_options_wrapper {
  margin-left: calc(-100% * 2 / 2 - 24px);
}
.connected_products_wrapper .product-grid .grid__item .size_guide {
  font-family: var(--akkurat-secondary-font-family);
  letter-spacing: 0;
  color: #000;
  font-size: var(--base-font-size);
  font-weight: 400;
  display: block;
  margin-bottom: 20px;
}
.connected_products_wrapper .product-grid .grid__item .product-form__input {
  margin-bottom: 0;
}
@media (max-width: 1536px) {
  .connected_products_wrapper .product-grid .grid__item .product__title h2 {
    min-height: 51px;
  }
}

@media (max-width: 989px) {
  .connected_products_wrapper .product-grid .grid__item {
    width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
    max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
  }
  .connected_products_wrapper
    .product-grid
    .grid__item:nth-child(4n)
    .product_options_wrapper {
    margin-left: 0;
  }
  .connected_products_wrapper
    .product-grid
    .grid__item:nth-child(3n)
    .product_options_wrapper {
    margin-left: calc(-100% * 2 / 2 - 24px);
  }
  .connected_products_wrapper {
    margin-top: 24px;
  }
}
@media (max-width: 767px) {
  .connected_products_wrapper .product-grid .grid__item .product__title h2 {
    min-height: 46px;
  }
}
@media (max-width: 749px) {
  .connected_products_wrapper .product-grid .grid__item {
    width: calc(50% - var(--grid-mobile-horizontal-spacing) * 1 / 2);
    max-width: calc(50% - var(--grid-mobile-horizontal-spacing) * 1 / 2);
  }
  .connected_products_wrapper
    .product-grid
    .grid__item:nth-child(3n)
    .product_options_wrapper {
    margin-left: 0;
  }
  .connected_products_wrapper
    .product-grid
    .grid__item:nth-child(2n)
    .product_options_wrapper {
    margin-left: calc(-100% * 2 / 2 - 16px);
    padding: 15px;
  }
  .connected_products_wrapper
    .product-grid
    .grid__item
    .product_options_wrapper {
    width: calc((100% * 2) + 16px);
  }
  .cart-notification-wrapper {
    flex-flow: column;
  }
  .connected_products_wrapper .product-grid .grid__item .btn_toggle:after {
    width: 15px;
    height: 15px;
    right: -25px;
    top: 1px;
  }
  .connected_products_wrapper .product-grid .grid__item .btn_toggle.open:after {
    right: 6px;
    top: 9px;
  }
}
/* ----------------------------------------------------------------------------- */

/* ------------------------- */
.cart-notification-product__image {
  padding-bottom: calc(25% - 24px * 3 / 4);
  position: relative;
  flex: none;
  width: calc(25% - 24px * 3 / 4);
}
.cart-notification-product__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 15px;
}
.cart-notification-wrapper {
  align-items: flex-start;
  flex-flow: wrap;
}
.cart-notification-product__image {
  flex: none;
}
.cart-notification-wrapper .cart-notification-product__info {
  flex: none;
  width: calc(30% - 24px * 3 / 4);
}
.cart-notification-wrapper .cart-notification__links {
  width: calc(45% - 24px * 1 / 2);
  margin-top: 0;
  padding-left: 30px;
  padding-bottom: 30px;
  border-left: 1px solid #000;
}
.cart-notification-product__name {
  letter-spacing: 0;
  font-size: var(--font-size-h5);
  line-height: var(--line-spacing-h5);
}
.cart-notification-wrapper .cart-notification__links .totals.shipping_bar_wrap {
  margin: 0;
  margin-bottom: 25px;
}
.cart-notification-wrapper .totals.shipping_bar_wrap p.totals__total-value {
  display: block;
  line-height: 1.2;
  margin-top: 4px;
  letter-spacing: 0;
}
.cart-notification-price .price {
  font-family: var(--secondary-font-family);
  letter-spacing: 0;
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
}
.cart-notification-wrapper .cart-notification-product__info .product-option {
  margin: 0;
  color: #000;
}
.cart-notification__links button.button {
  margin-bottom: 0;
}

.connected_products_wrapper .product-grid .grid__item .card {
  background: transparent;
}

.connected_products_wrapper .product-grid .grid__item .card > .card__inner {
  background: #f2f2f2;
  --ratio-percent: 100% !important;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__inner
  .card__media
  img {
  object-fit: contain;
  padding: 10px;
}

.connected_products_wrapper .product-grid.grid {
  --grid-desktop-vertical-spacing: 24px;
  --grid-desktop-horizontal-spacing: 24px;
  --grid-mobile-vertical-spacing: 16px;
  --grid-mobile-horizontal-spacing: 16px;
}

.connected_products_wrapper .product-grid .grid__item .card > .card__content {
  padding: 0;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information {
  padding: 15px 0 0;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  a {
  text-decoration: none;
  letter-spacing: 0;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .card__heading {
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price,
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  * {
  font-family: var(--secondary-font-family) !important;
  color: #000;
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
  letter-spacing: 0;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .card-product_link {
  margin-top: 1rem;
  display: inline-block;
  font-family: auto;
  color: #000;
  font-family: var(--primary-font-family);
  text-underline-offset: 6px;
  text-decoration-thickness: 2px;
  display: flex;
  position: relative;
  gap: 10px;
  align-items: center;
  background: transparent;
  width: fit-content;
  text-decoration: none;
  padding: 0;
  justify-content: flex-start;
  min-width: auto;
  min-height: auto;
  transition: all 0.5s;
  font-size: var(--btn-font-size);
  line-height: var(--line-spacing-btn);
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .card-product_link:before {
  background-color: #000;
  bottom: 0;
  content: "";
  height: 2px;
  position: absolute;
  left: 0;
  transition-delay: 0.15s;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: linear;
  width: 100%;
  display: block !important;
  top: auto;
  bottom: calc((var(--line-spacing-btn) / 2) - (var(--line-spacing-btn) / 1.7));
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card:hover
  > .card__content
  .card__information
  .card-product_link {
  color: #007c3e;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card:hover
  > .card__content
  .card__information
  .card-product_link:before {
  left: auto;
  width: 0%;
  right: 0;
  background-color: #007c3e;
}

.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  .price-item {
  margin-right: 10px;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card.card-active
  .card__inner
  .card__content
  .card__quick_buy_wrap
  .product-form__input--pill
  input[type="radio"]
  + label {
  min-width: auto;
  width: 28px;
  height: 28px;
  letter-spacing: 0;
  font-size: 12px;
  line-height: 1;
  margin: 0 0 3px;
  min-width: max-content;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  .card__inner
  .card__content
  .card__quick_buy_wrap {
  padding-left: 10px;
  padding-right: 10px;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card.card-active
  .card__inner
  .card__content
  .card__quick_buy_wrap
  .product-form__input {
  text-align: left;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  .card__inner
  .card__content
  .card__quick_buy_wrap
  .quick-add
  .quick-add__submit {
  width: 30px;
  height: 30px;
}
.cart-notification {
  max-height: calc(100vh - 110px);
  top: 50px;
}
@media (max-width: 749px) {
  .cart-notification-wrapper .cart-notification-product__info {
    width: calc(66.66% - 24px * 1 / 2);
  }
  .cart-notification-product__image {
    width: calc(33.33% - 24px * 1 / 2);
    padding-bottom: calc(33.33% - 24px * 1 / 2);
  }
  .cart-notification-wrapper .cart-notification__links {
    padding-left: 0;
    border: none;
    width: 100%;
    padding-bottom: 0;
  }
  .cart-notification-wrapper
    .cart-notification__links
    .totals.shipping_bar_wrap {
    margin-bottom: 20px;
  }
  .cart-notification-product .connected_products_wrapper {
    margin-top: 40px;
  }
  .cart-notification__heading {
    /* line-height: 2.4rem; */
  }
}
/* ------------------------- */

/* ------------------------- */
@media (min-width: 750px) {
  .cart-notification-wrapper
    .cart-notification-product__info
    .cart-notification-price
    .product-option.cart-item__old-price {
    display: block;
    line-height: 1;
  }
}
/* ------------------------- */
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .product-option {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  s.cart-item__old-price.product-option {
  font-family: var(--secondary-font-family) !important;
  color: #000;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price,
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  * {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  s.price-item.price-item--regular,
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  s.price-item.price-item--regular
  * {
  font-family: var(--secondary-font-family) !important;
  color: #000;
}
@media (max-width: 749px) {
  .connected_products_wrapper
    .product-grid
    .grid__item
    .card
    > .card__content
    .card__information
    .price
    s.price-item.price-item--regular,
  .connected_products_wrapper
    .product-grid
    .grid__item
    .card
    > .card__content
    .card__information
    .price
    s.price-item.price-item--regular
    * {
    width: 100%;
  }
}

/* ---------------- */
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .product-option {
  font-family: var(--secondary-font-family) !important;
  color: #000;
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .product-option.cart-item__final-price {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
}
/* ---------------- */

/* ---------------- */
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .af-discount-price {
  text-decoration: none;
  font-family: var(--secondary-font-family) !important;
  color: #fff !important;
  min-height: auto;
  background: #007c3e;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 10px;
  width: 100%;
  gap: 10px;
  flex-flow: wrap;
  margin-bottom: 0;
  max-width: fit-content;
  font-size: var(--body-font-size);
  line-height: var(--line-spacing-body);
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price:has(.af-discount-price)
  .af-strike-price {
  font-family: var(--secondary-font-family) !important;
  color: #000;
}
/* ---------------- */

/* ---------------- */
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price:has(.af-discount-price),
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price:has(.af-discount-price)
  * {
  font-size: calc(var(--font-size-h6) - 37%);
  line-height: var(--line-spacing-h6);
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price:has(.af-discount-price)
  .af-strike-price {
  font-family: var(--secondary-font-family) !important;
  color: #000;
}
@media (max-width: 749px) {
  .connected_products_wrapper
    .product-grid
    .grid__item
    .card
    > .card__content
    .card__information
    .price:has(.af-discount-price),
  .connected_products_wrapper
    .product-grid
    .grid__item
    .card
    > .card__content
    .card__information
    .price:has(.af-discount-price)
    * {
    font-size: calc(var(--font-size-h6) - 40%);
    line-height: var(--line-spacing-h6);
  }
}
/* ---------------- */

/* ---------------- */
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price:has(.af-discount-price) {
  display: flex;
  flex-flow: column-reverse;
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .af-discount-price {
  background: transparent !important;
  padding: 0;
  gap: 0;
  display: flex;
  flex-flow: column;
  text-align: left;
  align-items: flex-start;
  font-size: var(--font-size-h5);
  line-height: var(--line-spacing-h5);
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .af-discount-price
  .af-discount-text {
  font-size: calc(var(--font-size-h6) - 20%);
  line-height: 1;
  color: #007c3e;
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price
  .af-discount-price
  .af-discount-price-inner {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
}
.cart-notification-wrapper
  .cart-notification-product__info
  .cart-notification-price:has(.af-discount-price)
  .af-strike-price {
  font-size: var(--font-size-h5);
  line-height: var(--line-spacing-h5);
}
/* ---------------- */

/* ---------------- */
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  .price__regular:has(.af-discount-price) {
  display: flex;
  flex-flow: column-reverse;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  .af-discount-price {
  background: transparent;
  padding: 0;
  gap: 0;
  display: flex;
  flex-flow: column;
  text-align: left;
  align-items: flex-start;
  font-size: var(--font-size-h5);
  line-height: var(--line-spacing-h5);
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  .af-discount-price
  .af-discount-text {
  font-size: calc(var(--font-size-h6) - 20%);
  line-height: 1;
  color: #007c3e;
  font-family: var(--secondary-font-family) !important;
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price
  .af-discount-price
  .af-discount-price-inner {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
}
.connected_products_wrapper
  .product-grid
  .grid__item
  .card
  > .card__content
  .card__information
  .price:has(.af-discount-price)
  .af-strike-price {
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
}
/* ---------------- */
